@echo off

if not exist extdec\*.ev   call  wiso\eEV.bat

if not exist ..\extracted\dlgmain  mkdir ..\extracted\dlgmain

FOR %%i IN (extdec\*.ev) DO ffxev -e1  -t ffx.tbs   %%i  ..\extracted\dlgmain\%%~ni.txt

